/* SETTINGS */
.lang {
    position: absolute;
    right: 70px;
    top: 100px;
    border-radius: 50%;
    text-decoration: none;
    height: 72px;
    width: 72px;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    color: #FFFFFF;
}

 .case {
	background:
    radial-gradient(ellipse at top left, rgba(213,180,73,0.8) 0%, rgba(224,142,82,0.6015581232492998) 5%, rgba(0,0,0,0) 50%) top 0px left -100px,
	radial-gradient(ellipse at center left, rgba(213,180,73,0.8) 0%, rgba(191,193,75,0.6015581232492998) 5%, rgba(0,0,0,0) 50%) top 13% left -10%,
	radial-gradient(ellipse at center right, rgba(213,180,73,0.8) 0%, rgba(224,142,82,0.6015581232492998) 1%, rgba(0,0,0,0) 50%) top 21% right 0%,
	radial-gradient(ellipse at center right, rgba(213,180,73,0.8) 0%, rgba(191,193,75,0.6015581232492998) 5%, rgba(0,0,0,0) 50%) top 45% left -10%,
	radial-gradient(ellipse at center left, rgba(213,180,73,0.8) 0%, rgba(191,193,75,0.6015581232492998) 5%, rgba(0,0,0,0) 50%) top 63% left -10%,
	radial-gradient(ellipse at top left, rgba(213,180,73,0.8) 0%, rgba(224,142,82,0.6015581232492998) 5%, rgba(0,0,0,0) 50%) top 74% left,
	radial-gradient(ellipse at center right, rgba(213,180,73,0.8) 0%, rgba(191,193,75,0.6015581232492998) 5%, rgba(0,0,0,0) 50%) top 83% left -10%,
	radial-gradient(ellipse at center left, rgba(213,180,73,0.8) 0%, rgba(224,142,82,0.6015581232492998) 5%, rgba(0,0,0,0) 50%) top 92% left,
	radial-gradient(ellipse at center right, rgba(213,180,73,0.8) 0%, rgba(191,193,75,0.6015581232492998) 5%, rgba(0,0,0,0) 50%) top 99% right 30%;
	background-size: 100% 10%, 100% 19%, 100% 30%, 100% 19%, 100% 15%, 100% 10%, 100% 19%, 100% 19%, 100% 19%;
	background-repeat: no-repeat;
}

.bg-texture {
	background: url(https://patsany.agency/img/texture.png);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-size: auto;
	background-repeat: repeat;
	z-index: -1;
}



.bg-image {
	z-index: 0;
	position: absolute;
}

.case div {
	cursor: auto;
}

.case__container {
	width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
}

@media screen and (max-width: 767.98px){
	.case__container{
		width: 100%;
		padding: 20px 20px;
	}
}

@media screen and (max-width: 1024px) {
	.case__container {
		width: 100%;
		padding: 20px;
	}
} 


.text-gradient {
	background: linear-gradient(55.14deg, #F0D1CA 0%, #E08E52 45%, #D5B449 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.text-gradient-reverse {
	background: linear-gradient(55.14deg, #D5B449 0%, #E08E52 45%, #F0D1CA 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.text-gradient-dark {
	background: linear-gradient(55.14deg, #26353C 0%, #2A3C26 33%, #2A3C26 66%, #9D793A 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	padding: 20px 0;
}

.big-text-gradient {
	font-size: 90px;
	text-transform: uppercase;
	padding: 20px 0;
	background: linear-gradient(55.14deg, #6C6D2E 0%, #D5B449 33%, #D5B449 66%, #E3EECA 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media screen and (max-width: 767.98px){
	.big-text-gradient {
		font-size: 34px !important;
		line-height: 41px !important;
	}
}
@media screen and (max-width: 1024px) {
	.big-text-gradient {
		width: 100%;
		font-size: 70px;
	}
}

.normal-text {
	font-size: 21px;
	line-height: 40px;
	padding: 20px 0;
}

@media screen and (max-width: 767.98px){
	.normal-text{
		font-size: 16px;
		line-height: 23px;
	}
}

.yellow-bg {
	background: #D5B449;
}

/* CASE TITLE */

.case__title {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	min-height: 500px;
	background: url(/img/plyn-patsany.png);
	background-size: cover;
	background-repeat: no-repeat;
	cursor: auto;
	position: relative;
}

.case__title h1 {
	font-size: 175px;
	font-weight: normal;
	text-transform: uppercase;
}

.case__title h3 {
	font-size: 25px;
	font-weight: normal;
	margin-left: 38%;
}

.case__title span {
	position: absolute;
	left: 100px;
	bottom: 40px;
	font-size: 25px;
	opacity: 0.3;
	transform: rotate(-90deg);
}

@media screen and (max-width: 767.98px){
	.case__title {
		align-items: flex-start;
		justify-content: flex-end;
		padding: 20px 20px 40px 20px;
		min-height: 300px;
	}

	.case__title h1 {
		font-size: 55px;
	}

	.case__title h3 {
		font-size: 22px;
		margin-left: 0;
	}

	.case__title span {
		display: none;
	}


}


/* FULL WIDTH IMAGE */

.case__img-fullwidth {
	width: 100%;
	padding-bottom: 20px;
}

/* TWO COLS */

.two-cols-title {
	color: #D5B449;
	font-size: 40px;
	font-weight: normal;
	padding-bottom: 20px;
	line-height: 55px;
}

.two-cols {
	display: flex;
	padding: 40px 0px;
}

.col-title {
	width: 30%;
	font-size: 21px;
	line-height: 40px;
}

.col-text {
	width: 70%;
	font-size: 21px;
	line-height: 40px;
	font-weight: normal;
}

@media screen and (max-width: 767.98px){
	.two-cols-title {
		font-size: 24px !important;
		line-height: 30px !important;
	}

	.two-cols {
		flex-direction: column;
		padding: 20px 0;
	}

	.col-text, .col-title {
		width: 100%;
	}

	.col-text {
		font-size: 16px;
		line-height: 23px;
	}
}

@media screen and (max-width: 1024px) {
	.two-cols-title {
		font-size: 34px;
		line-height: 40px;
	}
} 


/* BIG TEXT  BLOCK*/

.big-text-block {
	background: #D5B449;
	color: #2A3C26;
	font-size: 90px;
	text-transform: uppercase;
	padding: 20px 0;
}

@media screen and (max-width: 767.98px){
	.big-text-block {
		font-size: 34px !important;
		line-height: 41px !important;
	}
}
@media screen and (max-width: 1024px) {
	.big-text-block {
		width: 100%;
		font-size: 70px;
	}
}

/* IDENTITY + three columns*/
.identity {
	background: url(/img/plyn-identity-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}

.three-cols {
	display: flex;
	flex-wrap: wrap;
	gap: 80px 300px;
	justify-content: space-between;
	padding-bottom: 40px;
}

.identity-item {
	display: flex;
	flex-direction: column;
	height: 130px;
	justify-content: flex-end;
	align-items: center;
	width: 200px;
}

.identity-item span {
	text-align: center;
}

.identity-img {
	width: 200px;
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}

.identity-img img {
	max-width: 100%;
}

@media screen and (max-width: 767.98px){


	.three-cols {
		gap: 60px 0px !important;
	}

	.identity-item {
		width: 140px !important;
	}

	.identity-img {
		width: 100px !important;
	}
}
@media screen and (max-width: 1024px) {
	.identity {
		background-size: cover;
		background-repeat: no-repeat;
	}

	.three-cols {
		gap: 80px 0;
	}

	.identity-img {
		width: 120px;
	}
}


/* THREE IMAGES */
.three-images {
	display: flex;
	justify-content: space-between;
	margin: 40px 0;
}

@media screen and (max-width: 767.98px){
	.three-images {
		flex-direction: column;
		gap: 40px;
		width: 100%;
	}

	.three-images img {
		width: 100% !important;
	}
}
@media screen and (max-width: 1024px) {
	.three-images {
		width: 100%;
	}
	.three-images img {
		width: 33%;
	}
}

/* VIDEO FULLWIDTH */
.video-fullwidth {
	margin-top: 40px;
}

/* GREEN BLOCK */
.green-block {
	background: #2A3C26;
	padding: 20px 0;
}

.image-and-text {
	display: flex;
	padding: 20px 0;
	gap: 80px;
}

.text-block-txt {
	font-size: 18px;
	line-height: 36px;
	color: #D5B449;
}

.image-and-text .img-block{
	width: 40%;
}

.image-and-text .text-block {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

@media screen and (max-width: 767.98px){
	.image-and-text {
		flex-direction: column;
		gap: 20px;
	}
	.image-and-text .img-block{
		width: 100%;
	}

	.image-and-text .img-block img {
		width: 100%;
	}

	.image-and-text .text-block-txt {
		font-size: 16px !important;
		line-height: 23px !important;
	}

}
@media screen and (max-width: 1024px) {
	.image-and-text {
		flex-direction: column;
		gap: 20px;
	}

	.image-and-text .img-block{
		width: 100%;
	}

	.image-and-text .img-block img {
		width: 100%;
	}
}

/* COLLAGE */

.collage {
	position: relative;
	height: 200vh;
}

.box {
    position: absolute;
	left: -720px;
}

.box2 {
    position: absolute;
	top: 40px;
	right: -840px;
}

.box3 {
	position: absolute;
	bottom: 230px;
	left: -685px;
}

.box4 {
	position: absolute;
	right: -500px;
	bottom: 220px;
}

.box5 {
	position: absolute;
	right: -420px;
	bottom: 140px;
}

@media screen and (max-width: 767.98px){
	
}
@media screen and (max-width: 1024px) {
	.collage {
		height: auto;
		width: 100%;
		padding: 0 20px;
	}

	.collage img {
		width: 100%;
	}

	.box, .box2, .box3, .box4, .box5 {
		position: relative;
		left: 0;
		top: 0;
		margin-bottom: 40px;
	}
}

/* PROJECT TEAM */
.project-team {
	display: flex;
	gap: 40px 80px;
	margin-top: 40px;
}

.team-item-title {
	font-size: 25px;
	color: #D5B449;
	margin-bottom: 20px;
}

.team-members p {
	line-height: 30px;
}

@media screen and (max-width: 767.98px){
	.project-team {
		flex-direction: column;
	}
}








.next__block{
	padding: 60px 20px;
}
.next__name{
	margin-top: 44px;
	font-size: 60px;
	line-height: 52px;
	color: #FFFFFF;
	position: relative;
}
.next__desc{
    display: inline-block;
	margin-top: 34px;
	font-size: 23px;
	line-height: 25px;
	color: #E4BA26;

}
.next__link_wrap{
	margin-top: 46px;
	position: relative;
}
.next__link{
	display: block;
	text-decoration: none;
	padding-top: 22px;
	font-size: 28px;
	line-height: 44px;
	color: #FFFFFF;
	width: 332px;
	height: 218px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-image: url("/img/plyn-arrow.svg");
}
.next__name span{
	font-weight: bold;
	font-size: 12.9447px;
	line-height: 64px;
	position: relative;
	top: -40px;
}
.next__link_prev{
	display: none;
}



@media screen and (min-width: 768px){
	.next__block{
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.next__desc{
		/* padding-left: 340px; */
	}
	.next__link_wrap{
		margin-top: -20px;
		display: inline-flex;
	}
	.next__link_wrap:hover .next__link_prev{
		display: block;
		position: absolute;
		bottom: 88px;
	}
}
@media screen and (min-width: 1024px){
	.next__link_wrap:hover .next__link_prev{
		display: block;
		position: absolute;
		bottom: 88px;
		left: auto;
		right: 0%;
	}
	.next__block{
		padding-left: 130px;
		padding-right: 130px;
		padding-top: 50px;
		padding-bottom: 50px;
		position: relative;
	}
}
@media screen and (min-width: 1366px){
	.next__link_wrap:hover .next__link_prev{
		display: block;
		position: absolute;
		bottom: 88px;
		left: auto;
		right: 100%;
	}
	.next__block{
		padding-left: 250px;
		padding-right: 130px;
		padding-top: 115px;
		padding-bottom: 130px;
	}
	.next__link_wrap{
		margin-top: 0px;
		position: absolute;
		right: 130px;
		top: 145px;
	}
	.next__desc{
		/* padding-left: 240px; */
		width: 600px;
	}
}
